Subject: Protocol Action: IANA Considerations for IGMP to BCP

From: The IESG <[email-masked]>
Date: Thu, 06 Dec 2001 18:19:44 -0500

The IESG has approved the Internet-Draft 'IANA Considerations for IGMP'
<draft-ietf-magma-igmp-iana-01.txt> as a BCP.  This document is the
product of the Multicast & Anycast Group Membership Working Group.  The
IESG contact persons are Erik Nordmark and Thomas Narten.

Technical Summary
 
This memo requests that the IANA create a registry for fields in the
IGMP protocol header, and provides guidance for the IANA to use in
assigning parameters for those fields.

Working Group Summary

There was WG consensus to advance this document.

Protocol Quality

This document has been reviewed for the IESG by Erik Nordmark.